
Motheo - Bug #6924

Report: Generate list for date at weaning if after or before, approx. date of last test should match

24/04/2023 08:45 - Ame Diphoko

Status: New Start date: 24/04/2023

Priority: Normal Due date:

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Child general baseline: Breastfeeding, date at weaning if after or before, the approximate date of last test should reflect child tested after

or befor weaning.

History

#1 - 02/05/2023 08:29 - Nimrod Munatsi

- Assignee changed from Ame Diphoko to Nimrod Munatsi

#2 - 08/05/2023 09:10 - Nimrod Munatsi

Kids tested after weaning,

test date should be between the weaning duration and before enrolment

25/04/2025 1/1


